{% extends 'base.html.twig' %}

{% block title %}Note index{% endblock %}

{% block mainside %}
    <h1>Note index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Valeur</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for note in notes %}
            <tr>
                <td>{{ note.id }}</td>
                <td>{{ note.valeur }}</td>
                <td>
                    <a href="{{ path('note_show', {'id': note.id}) }}">show</a>
                    <a href="{{ path('note_edit', {'id': note.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('note_new') }}">Create new</a>
{% endblock %}
